@import "/css/typo3_2017_endu.css";
input.pw {
    width: 90% !important;
}

.pw-eye {
    width: 10%;
    float: right;
    text-align: right;
    cursor: pointer;
}

.list-unordered li {
    padding: 5px 0;
}

li:not(.list__item) {
    line-height: 24px;
}

li.active-item {
    line-height: 1;
}

li.home-slider {
    line-height: 1;
}

article ul:not(.list-arrow) {
    padding-left: 13px;
}

.custom-btn {
    overflow: hidden;
    width: 100%;
    padding: 6px 10px 12px 10px;
    text-overflow: ellipsis;
}

.language-icon {
    font-style: normal;
    line-height: 11px;
}

.reveal-modal {
    top: 100px !important;
}

.fullscreen-container,
.breadcrumb-wrapper {
    margin-top: 127px;
}

.client-collapse.in {
    display: inline-block !important;
}

a.disabled {
    pointer-events: none;
    color: rgb(51, 51, 51);
}

a:active {
    outline: none !important;
}

a:focus {
    outline: rgb(226, 120, 120) solid 3px !important;
    outline-offset: 1px;
}

.post--preview .post__text {
    font-size: 13px;
}

.news-text p {
    margin-bottom: 15px;
    line-height: 19px;
}

.target:target+.reveal-modal {
    visibility: visible;
}

.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap div {
    float: left;
}

.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap dl {
    float: left;
    margin-bottom: 0;
}

.gsc-input-box,
.gsc-input-box-hover {
    border: none !important;
    background: none !important;
    box-shadow: none !important;
}

#gsc-i-id1 {
    padding: 0 10px !important;
    border: 1px solid #e3e8ec !important;
    background: #f3f5f7 !important;
}

#gsc-iw-id1 {
    height: auto;
}

.gsc-search-button-v2 {
    position: relative;
    top: 8px;
    height: 40px !important;
    color: #fff !important;
    border-color: #5688c9 !important;
    background-color: #5688c9 !important;
    background-image: url(https://www.google.com/uds/css/v2/search_box_icon.png) !important;
    background-repeat: no-repeat;
    background-position: center;
    background-size: 13px;
    box-shadow: inset 0 1px 1px rgba(255, 255, 255, 0.5);
    text-shadow: 0 1px 0 rgba(33, 44, 67, 0.3);
}

img[data-htmlarea-clickenlarge="1"] {
    cursor: pointer;
}

.searchresults {
    overflow: visible !important;
    text-transform: none !important;
}

.gsc-result .gs-title {
    overflow: visible !important;
}

.gsc-table-result,
.gsc-thumbnail-inside,
.gsc-url-top {
    padding: 0 !important;
}

header {
    position: fixed;
    z-index: 1001;
    width: 100%;
}

.main-nav {
    width: 100%;
}

.main-nav .container {
    position: relative;
    height: 100%;
}

.main-nav .container .logo {
    position: absolute;
    top: 50%;
    padding: 0;
    transform: translateY(-50%);
}

.main-nav ul#navigation>li:hover>ul {
    top: 85px;
    padding: 0;
}

.main-nav ul#navigation>li>a:focus~ul {
    top: 85px;
    padding: 0;
}

.main-nav ul#navigation>li ul.dropped {
    top: 85px;
    padding: 0;
}

.main-nav ul#navigation>li>a {
    padding: 31px 15px 28px;
}

ul#navigation ul li {
    padding: 0 15px;
}

ul#navigation ul li a:hover i {
    color: #5688c9;
}

ul#navigation li,
ul#navigation ul>li:last-child>a {
    border: none;
}

ul#navigation ul li a {
    padding: 12px 0;
    border-bottom: 1px solid #1b254b;
}

.presentation.sticky {
    height: 80px;
}

.presentation,
.presentation.sticky,
.sticky {
    -webkit-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    transition: all 200ms ease-in;
}

.post__title {
    float: none !important;
    width: 100% !important;
}

ul#navigation>li ul {
    z-index: 200;
    min-width: 210px !important;
    padding: 0;
    background-color: rgba(243, 245, 247, 0.8);
}

ul#navigation:not(.mobile-nav) ul ul {
    position: absolute;
    display: none !important;
}

ul#navigation:not(.mobile-nav) ul>li:hover ul {
    top: 0;
    left: 100%;
    display: block !important;
}

ul#navigation:not(.mobile-nav) ul>li ul.dropped {
    top: 0;
    left: 100%;
    display: block !important;
}

ul.mobile-nav li {
    position: relative;
}

ul.mobile-nav span.sub-nav-toggle {
    position: absolute;
    top: 6px;
    right: 0;
}

ul.mobile-nav ul>li>span.sub-nav-toggle {
    top: 0;
    right: 15px;
    height: 100%;
    background-color: transparent !important;
}

ul.mobile-nav>li>a {
    padding: 18px 15px !important;
}

.top-info {
    position: static;
    padding-bottom: 0;
}

.presentation .divider-circle {
    z-index: 1000;
    margin-top: 4px;
}

.logo-img {
    margin-top: 4px;
    margin-bottom: 4px;
}

.top-info__text a:hover,
.top-info__text a:focus {
    color: #212c43;
}

.tparrows.default {
    border-color: #999999;
}

.tp-rightarrow:before {
    border-color: transparent transparent transparent #999999;
}

.tp-rightarrow:hover:before {
    border-color: transparent transparent transparent #ffffff;
}

.tp-leftarrow:before {
    border-color: transparent #999999 transparent transparent;
}

.tp-leftarrow:hover:before {
    border-color: transparent #ffffff transparent transparent;
}

.tparrows.default:hover {
    border-color: #ffffff;
}

.tooltip-inner {
    white-space: nowrap;
}

.roundabout-wrapper {
    max-height: 200px;
}

.roundabout {
    height: 200px;
}

.post--preview .post__title {
    margin-top: -5px;
    padding: 0 0 8px;
    font-size: 25px;
}

.decorated-slider-wrapper .decorative-lines {
    top: 200px;
}

.home-title-wrapper .page-title-secondary {
    margin-bottom: 25px;
    line-height: 32px;
}

.circle-info__front h4 {
    font-size: 24px;
}

.circle-info__back h4 {
    font-size: 20px;
}

.circle-info-wrapper.hover {
    cursor: pointer;
}

.social {
    float: none;
    margin-top: 0;
}

.social li {
    margin-right: 10px;
    margin-left: auto;
}

.widget-contacts__item {
    display: block;
    white-space: nowrap;
}

.footer-widgets .widget-contacts {
    margin-top: 15px;
}

#navigation-box .menu-icon,
#navigation-box .menu-icon:hover,
.top-scroll a,
.top-scroll a:hover {
    background-image: none;
}

#navigation-box .menu-icon i,
.top-scroll i {
    padding-top: 8px;
    padding-left: 10px;
    color: #ffffff;
    font-size: 32px;
}

.menu-icon {
    margin: 3px 0 0 0;
}

.footer-widgets h3 {
    margin-top: 0;
}

.price .price__value {
    font-size: 20px;
}

.price .price__feather {
    padding: 14px 10px;
}

.content_image {
    padding: 20px 0px;
}

.service__text .btn {
    margin-top: 15px;
}

.author__photo {
    width: 150px;
}

.testimonials {
    position: relative;
    margin-top: 80px;
}


/*.testimonials .author__message {
position: absolute;
top: 50%;
transform: translateY(-50%);
}*/

.testimonials .triangled-box {
    position: relative;
    margin-bottom: 30px;
    padding: 5px;
    text-align: center;
    border: 5px solid #f2f2ec;
    background: #e5e5da;
}

.testimonials .client-says__item {
    clear: both;
    margin-bottom: 30px;
}

.testimonials .client-says__item p {
    padding-left: 170px;
}

.panel .testimonials {
    margin: 0;
}

.panel .testimonials .author__message {
    font-size: 12px;
}

.btn-mini {
    color: #fff !important;
    font-size: inherit;
}

.btn-mini i {
    color: #fff;
}

.login-btn {
    margin-top: 20px;
    margin-left: 10px;
    padding: 10px !important;
    color: #fff !important;
    background-color: #5688c9 !important;
    font-size: inherit;
}

.search-form {
    float: right;
    margin: 0 6px;
}

.promobox--alternative {
    min-height: 0 !important;
}

.promobox-position {
    z-index: 20;
}

.login-form input,
.login-form .btn {
    margin: 0 0 20px 0;
}

.login-form .list__item {
    padding: 10px 0 0 0;
}

.accordion {
    max-width: 100% !important;
    min-height: auto !important;
}

.icon-text-container {
    padding-top: 4px;
}

.icon-text-container .icon-text {
    text-transform: none;
    color: #8b98b2;
    font-size: 9px;
    font-weight: bold;
}

.post--preview-block {
    float: left;
}

article .post__more {
    cursor: pointer;
}

article .post__more.active {
    color: #5688c9;
    border-color: #5688c9;
}

article .post__more.active i {
    transform: rotate(180deg);
}

article .body-text {
    overflow: hidden;
    max-height: 0px;
    color: #3a3e47 !important;
}

.contact__info__item {
    margin: 20px 0 !important;
}

.list-page h3 {
    margin-top: 10px;
}

.popover {
    position: absolute;
    z-index: 1060;
    top: 0;
    left: 0;
    display: none;
    max-width: 276px;
    padding: 1px;
    text-align: left;
    text-align: start;
    white-space: normal;
    text-decoration: none;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    word-wrap: normal;
    word-break: normal;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, .2);
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    text-shadow: none;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
    font-weight: normal;
    font-style: normal;
    line-height: 1.42857143;
    line-break: auto;
}

.popover.top {
    margin-top: -10px;
}

.popover-content {
    padding: 9px 14px;
}

.popover>.arrow,
.popover>.arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-style: solid;
    border-color: transparent;
}

.popover>.arrow {
    border-width: 11px;
}

.popover>.arrow:after {
    content: "";
    border-width: 10px;
}

.popover.top>.arrow {
    bottom: -11px;
    left: 50%;
    margin-left: -11px;
    border-top-color: #999;
    border-top-color: rgba(0, 0, 0, .25);
    border-bottom-width: 0;
}

.popover.top>.arrow:after {
    bottom: 1px;
    margin-left: -10px;
    content: " ";
    border-top-color: #fff;
    border-bottom-width: 0;
}

#navigation li:last-child::after {
    background: none !important;
}

.list-unordered {
    padding-left: 23px;
}

.post__description .list-unordered li {
    padding: 0;
}

.post__description .list-unordered li::before {
    top: 8px;
}

.post__more .btn {
    position: absolute;
    z-index: 20;
    right: 21px;
    bottom: 21px;
}

.price__package {
    font-size: 18px !important;
}

.tp-bannertimer {
    visibility: visible !important;
    opacity: 1 !important;
}

.btn-more {
    position: absolute;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
}

.categories p {
    float: left;
    padding: 0 0 0 10px;
}

.categories input[type="checkbox"] {
    width: 15px;
    height: 15px;
    margin: 0 10px;
    -webkit-appearance: checkbox;
}

.panel-collapse ol,
.panel-collapse ul,
ol.ul_fix,
ul.ul_fix {
    padding: inherit !important;
}

ol.ul_fix,
ul.ul_fix {
    padding-left: 15px !important;
}

.panel-collapse h3 {
    margin: 20px 0 10px 0;
    font-size: 21px;
}

.panel-title h2 {
    margin: -3px 0 0 0;
    font-size: 23px;
}

.panel-title>a {
    position: relative;
}

dt a img {
    width: auto;
}

.panel-collapse .panel-heading:first-of-type {
    margin-top: 20px;
}

ul.feather-wrapper ul.feather-wrapper2 .price__feather {
    list-style: none;
}

ul.feather-wrapper ul.feather-wrapper2 .price__feather:first-child {
    padding: 14px 10px;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
    font-weight: bold;
}

ul.feather-wrapper ul.feather-wrapper2 .price__feather:not(:first-child) {
    padding: 8px 10px;
    color: #2f3f62;
    border-color: rgba(255, 255, 255, 0.05);
    font-size: 12px;
}

ul.feather-wrapper .price__feather:first-child {
    padding-top: 24px !important;
}

.footer-logo p:last-child {
    margin: 20px 0;
}

.footer-logo p:last-child img {
    width: 20%;
}

.panel-collapse ul ul,
.panel-collapse ol ol {
    padding-left: 30px !important;
}

.tx-indexedsearch-searchbox table,
.tx-indexedsearch-searchbox td,
.tx-indexedsearch-searchbox tr,
.tx-indexedsearch-searchbox tbody {
    display: block;
}

input.tx-indexedsearch-searchbox-sword.sword {
    width: 100% !important;
    max-width: 500px;
}

input.tx-indexedsearch-searchbox-button.submit {
    padding: 10px;
    color: #fff;
    background-color: #5688c9;
    text-shadow: 0 1px 0 rgb(33 44 67 / 30%);
    background-image: linear-gradient(to top, rgba(0, 0, 0, 0.05), rgba(2, 2, 2, 0));
    border: solid 1px;
    border-color: #5688c9;
}

td.tx-indexedsearch-icon.icon {
    display: none;
}

.tx-indexedsearch-browsebox {
    margin-bottom: 20px;
}

.tx-indexedsearch-res .tx-indexedsearch-res {
    margin-bottom: 20px;
}

#tx_indexedsearch p {
    display: none;
}

@media (max-width: 767px) {
    .similar-projects .decorative-lines {
        top: 270px;
    }
    ul#navigation {
        top: 85px;
    }
    ul#navigation>li>a {
        color: inherit;
    }
    ul#navigation {
        min-width: 250px;
    }
    .roundabout {
        height: 185px;
    }
    .top-info__text {
        float: inherit !important;
        text-align: inherit;
        font-size: 8px;
    }
    .top-info .login-form {
        margin-top: 6px;
        text-align: left;
    }
    .reveal-modal {
        top: 7%;
        top: 10px !important;
        width: 90%;
        padding: 10px 12px 20px;
    }
    .promobox-position {
        margin-top: 45px;
        margin-bottom: -20px;
    }
}

@media (max-width: 495px) {
    .post--preview-block {
        width: 100%;
    }
    .post__title {
        margin-top: 70px !important;
    }
    .post__image {
        overflow: hidden;
        max-width: 100% !important;
        max-height: 193px;
    }
}

@media (max-width: 350px) {
    .post__title {
        margin-top: 50px !important;
    }
    .post__image {
        overflow: visible;
        max-width: auto;
        max-height: auto;
    }
}